ubuntu/+source/hud:applied/ubuntu/wily

Last commit made on 2015-10-15
Get this branch:
git clone -b applied/ubuntu/wily https://git.launchpad.net/ubuntu/+source/hud
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily
Repository:
lp:ubuntu/+source/hud

Recent commits

f76c6aa... by Marco Trevisan (Treviño) on 2015-10-12

Import patches-applied version 14.10+15.10.20151012-0ubuntu1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 42e1bccff03e5997ca90d808a0a2fa629f0b5049
Unapplied parent: cb78772994477ba4fc80a49298e55c7ad69891f8

New changelog entries:
  [ Andrea Azzarone ]
  * Limit the number of menus exported to slow down memory leaks.

cb78772... by Marco Trevisan (Treviño) on 2015-10-12

Import patches-unapplied version 14.10+15.10.20151012-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: a87fab5705d5a7f0c58ca7e89b1e3c8e33298269

New changelog entries:
  [ Andrea Azzarone ]
  * Limit the number of menus exported to slow down memory leaks.

42e1bcc... by CI Train Bot Account on 2015-08-20

Import patches-applied version 14.10+15.10.20150820.1-0ubuntu1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 4b322d774abee800f858c6b69833a44f5669c875
Unapplied parent: a87fab5705d5a7f0c58ca7e89b1e3c8e33298269

New changelog entries:
  [ Pete Woods ]
  * Make the qtgmenu tests more robust added: common/GDBusHelper.h
  * Make valgrind happy on local builds. Disable for Jenkins / LP.
    Remove remaining traces of platform API. added: libhud-
    client/libhud-client.map libhud/libhud.map
  * Remove unity-voice (LP: #1483210)
  [ Ted Gould ]
  * Make valgrind happy on local builds. Disable for Jenkins / LP.
    Remove remaining traces of platform API. added: libhud-
    client/libhud-client.map libhud/libhud.map

a87fab5... by CI Train Bot Account on 2015-08-20

Import patches-unapplied version 14.10+15.10.20150820.1-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: f15c8c3e757fd4e2e1961e18dec9c75f673b962e

New changelog entries:
  [ Pete Woods ]
  * Make the qtgmenu tests more robust added: common/GDBusHelper.h
  * Make valgrind happy on local builds. Disable for Jenkins / LP.
    Remove remaining traces of platform API. added: libhud-
    client/libhud-client.map libhud/libhud.map
  * Remove unity-voice (LP: #1483210)
  [ Ted Gould ]
  * Make valgrind happy on local builds. Disable for Jenkins / LP.
    Remove remaining traces of platform API. added: libhud-
    client/libhud-client.map libhud/libhud.map

4b322d7... by Steve Langasek on 2015-08-09

Import patches-applied version 14.10+14.10.20140924-0ubuntu4 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: a77789986baba56e2b57702e70b15f94ca7d596f
Unapplied parent: f15c8c3e757fd4e2e1961e18dec9c75f673b962e

New changelog entries:
  * No-change rebuild against libcolumbus1v5 (again)

f15c8c3... by Steve Langasek on 2015-08-09

Import patches-unapplied version 14.10+14.10.20140924-0ubuntu4 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 20235ac48df980096adc4b6302fef8e56364f067

New changelog entries:
  * No-change rebuild against libcolumbus1v5 (again)

a777899... by Steve Langasek on 2015-08-08

Import patches-applied version 14.10+14.10.20140924-0ubuntu3 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: aed0315af321c2df2316544a710e09e462fc0dfd
Unapplied parent: 20235ac48df980096adc4b6302fef8e56364f067

New changelog entries:
  * cmake/GtkDocScanGObjWrapper.cmake: set cmake_minimum_required(VERSION 2.6)
    for compatibility with cmake 3.2's pkg-config macros, fixing a build
    failure.

20235ac... by Steve Langasek on 2015-08-08

Import patches-unapplied version 14.10+14.10.20140924-0ubuntu3 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 4e18fe297d8e32c8b00ca446927f92854cdb86d2

New changelog entries:
  * cmake/GtkDocScanGObjWrapper.cmake: set cmake_minimum_required(VERSION 2.6)
    for compatibility with cmake 3.2's pkg-config macros, fixing a build
    failure.

aed0315... by Steve Langasek on 2015-08-08

Import patches-applied version 14.10+14.10.20140924-0ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 4f21b21f91e1ce84813d1921d7c6cb8b65726318
Unapplied parent: 4e18fe297d8e32c8b00ca446927f92854cdb86d2

New changelog entries:
  * No-change rebuild against libcolumbus1v5

4e18fe2... by Steve Langasek on 2015-08-08

Import patches-unapplied version 14.10+14.10.20140924-0ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 0b1363da9b8e29bf50feadaacdfe078ada5abb46

New changelog entries:
  * No-change rebuild against libcolumbus1v5